/*
* Copyright 2018 by Author
*/
/* 
    Created on : 05.10.2018, 12:29:55
    Author     : Harald Grob
*/

@media screen {
    
    html { 
      background: url(../img/background.jpg) no-repeat center center fixed; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }

    body {
        background: transparent;
    }

    .logo {
        position: absolute;
        top: 180px;
        left: 200px;
        font-family: 'Leckerli One', cursive;
        font-size: 7em;
        color: #818634;
        opacity: 0.4;
        text-shadow: 5px 5px 15px #FFEE2C;
    }
} /* Ende @media */

@media screen and (max-width: 400px) {
 
  .logo {
      top: 140px;
      left: 120px;
      font-size: 3.5em;
  }

} /* Ende @media screen min-width 400px */

